.sliding-popup-bottom {
  position: fixed;
  z-index: 99999;
  width: 100%;
  text-align: left;
}

.eu-cookie-compliance-banner {
  position: relative;
  min-height: 8rem;
  padding: 2.5rem 23rem 2.5rem 2.5rem;
  color: #616161;
  background: #e7e7e7;
}
.eu-cookie-compliance-banner p {
  margin: 0;
  font-size: 1.3rem;
  line-height: 1.3;
}

.eu-cookie-compliance-buttons {
  position: absolute;
  top: 2.5rem;
  right: 2.5rem;
}
.eu-cookie-compliance-buttons button {
  padding: 0.8rem 1.6rem;
  cursor: pointer;
  color: #ffffff;
  border: 0;
  background: var(--primary-color);
  font-size: 1.3rem;
}

@media (max-width: 779px) {
  .eu-cookie-compliance-banner {
    padding: 2.5rem;
  }
  .eu-cookie-compliance-buttons {
    position: static;
    padding: 1.5rem 0 0 0;
  }
}
